Skip to content

API V1 · Context Images

Delete context image

DELETE
/v1/{workspaceUrl}/projects/{projectUrl}/contextImages/{id}
curl --request DELETE \
--url https://api.lingohub.com/v1/WORKSPACE_URL/projects/PROJECT_URL/contextImages/ID \
--header 'Authorization: Bearer YOUR_API_KEY'

Delete the specified context image

workspaceUrl
required
string

WorkspaceUrl

projectUrl
required
string

ProjectUrl

id
required

Specific Id that is created from the id and the ‘type’ of the corresponding resource. When used in requests, its value is the prefix of the FriendlyIdType followed by the encrypted id of the resource. I.e : For context_images, a valid request param value would be : ci_18USq6822XIv-19847171

string

OK: Delete the context image corresponding to the specified id